{
    "require": {
        "twig/twig": "^2.0",
        "phpoffice/phpspreadsheet": "^5.5",
        "dompdf/dompdf": "^2.0",
        "phpmailer/phpmailer": "^6.0"
    },
    "config": {
        "audit": {
            "block-insecure": false
        }
    }
}
